@import url('https://fonts.googleapis.com/css2?family=Courgette&family=Handlee&family=Poppins&family=Roboto&family=Sigmar&family=Tangerine:wght@700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

main {
    position: relative;
}

#reiki-header-container {
    position: relative;
    min-height: 100vh;
    width: 100%;
}

#reiki-header-container h1 {
    text-align: center;
    font-size: 68px;
    text-transform: capitalize;
    color: #0b5d5d;
    padding-top: 80px;
    text-shadow: 4px 4px rgba(255, 255, 255, 0.7);
}

#reiki-header-container::before {
    content: '';
    position: absolute;
    top: -100px;
    background: url('../images/wave-reiki-2.png');
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: -1;
}

#reiki-header-box {
    padding: 100px 200px;
}

#reiki-header-box p {
    position: relative;
    color: #0b5d5d;
    font-size: 22px;
    word-spacing: 5px;
    margin-top: 40px;
    font-family: 'Poppins', sans-serif;
    text-align: justify;
    background: #f2feff;
    padding: 10px 20px;
}

#reiki-header-box p:before {
    content: '';
    position: absolute;
    left: -10px;
    top: 0;
    height: 100%;
    width: 4px;
    background: #09aeb3;
}

#reiki-header-box p::selection {
    background: #00ffff;
}

section {
    min-height: 70vh;
    width: 100%;
    padding: 100px 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 30px;
   
}
section:nth-child(even){
    background: #f3ffff;
 }
section div {
    width: 50%;
    position: relative;
}
.img-box img {
    width: 100%;
    object-fit: cover;
    box-shadow: 0 0 20px #287387;
    border-radius: 5px;
}

.question{
   font-size: 30px;
   margin-bottom: 10px;
   text-align: center;
   color: #1b8dad;
}
.answer{
    position: relative;
    font-size: 16px;
    text-align: justify;
    word-spacing: 5px;
    font-family: 'Poppins', sans-serif;
}

@media (max-width:998px){
    #reiki-header-box {
        padding: 10px;
    }
    section:nth-child(odd){
        flex-direction: column;
        padding: 20px;
        row-gap: 30px;
    }
    section:nth-child(even){
        flex-direction: column-reverse;
        padding: 20px;
        row-gap: 30px;
    }
    section div {
        width: 100%;
    }
    .question{
        margin-top: 10px;
        font-size: 32px;
    }
    .answer{
        font-size: 18px;
    }
    #reiki-header-box p:before {
        background: #ffaa00;
    }
}